﻿/*  Auther: Rami A. Shaqdeeh
  e-mail: ramiadobe@gmail.com
*/ 

/*@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url(fonts/s-BiyweUPV0v-yRb-cjciL3hpw3pgy2gAi-Ip7WPMi0.woff) format('woff');
}
@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url(fonts/EFpQQyG9GqCrobXxL-KRMXbFhgvWbfSbdVg11QabG8w.woff) format('woff');
}*/


/* ----- LOCAL Styles ------*/
/* Mozilla based browsers */
::-moz-selection {
       background-color: #458DC4;
       color: #fff;
}

/* Works in Safari */
::selection {
       background-color: #458DC4;
       color: #fff;
}
ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, input {
  margin: 0;
  padding: 0;
}
body {
  margin: 0;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 12px;
  line-height: 18px;
  color: #333;
  background: #ffffff;
}
html, body, #pagewrap{
  height: 100%;
}
body > #pagewrap {
  height: auto;
  min-height: 100%;
}
a{
  color:#458DC4;
  text-decoration:none;
}
a:hover{
  text-decoration:underline;
}
img {
  border:none;
}
h1,h2,h3,h4,h5{
  font-family: Helvetica, Arial, sans-serif;
  font-weight:normal;
  color:#458DC4;
  margin:0 0 10px 0;
}
#top-nav {
  position:fixed !important;
  position:absolute;
  bottom:20px;
  right:20px;
  z-index:999;    
}
#top-nav:hover{
  background:none;
}
#pagewrap{
  padding-bottom:130px;
}
/*------ Header -----*/
#header{
  width:960px;
  margin:0 auto;
  height:145px;
  position:relative;
}

#logo{
  position:absolute;
  width:122px;
  height:78px;
  left:0;
  top:15px;
}

.main-menu{
  position:absolute;
  top:120px;
  height:25px;
  width:830px;
}

.main-menu li{
  display:block;
  float:left;
  margin-right:20px;
  padding-top:3px;
}
.main-menu li a{
  text-transform:uppercase;
  text-decoration:none;
  color:#4d4d4d;
  font-size:11px;
}
.main-menu li:hover{
  border-bottom:5px solid #458DC4;
  color:#111;
}

.main-menu li.current{
  border-bottom:5px solid #458DC4;
}

/*-- top menu---*/
.top-menu{
  padding-top:10px;
  float:right;
}
ul.menu_top li{
  display:block;
  padding:0 5px;
  border-right:1px solid #ddd;
  float:left;
  list-style:none;
}
ul.menu_top li:last-child{
  border-right: none;
  padding-right:0;
}
ul.menu_top li a{
  color:#666;
  text-decoration:none;
}
ul.menu_top li a:hover{
  color:#458DC4;
}


/*--- search --*/
.search-field{
  position:absolute;
  top:120px;
  right:0;
  width:126px;
  height:25px;
  padding-top:3px;
}
.button_search{
  width:24px;
  height:18px;
  background:url(../images/search-btn.png) left center no-repeat;
  border:none;
  cursor:pointer;
  text-indent:-9999px;
  float:left;
}
.inputbox_search{
  background:url(../images/search-field.png) right center no-repeat;
  height:16px;
  width:97px;
  float:left;
  border:none;
  padding-left:5px;
  padding-top:2px;
  font-size:11px;
  font-weight:bold;
  color:#666;
}

/*-------Content ---*/

.img-fulltext-left{
	height:200px;
}

#content{
  width:960px;
  margin:0 auto;
  position:relative;
}
.pages ul, .pages ol{
  padding:15px 30px;
}
.pages ul li{
  list-style-image:url(../images/bullet.png);
}
.mod-articles-category-readmore a{
  color:#458DC4;
  text-decoration:none;
}
.mod-articles-category-readmore a:hover{
  text-decoration:underline
}

  /*---- Home Rotator ------*/
  
  .page-img{
    width:960px;
    height:300px;
    background:#ccc;
  }
  .rotator-rel{
    position:relative;
    width:960px;
    height:300px;
    overflow:hidden;
  }
  .slides-hldr{
    position:absolute;
    width:3840px;
  }
  .nav-arrow{
    width:60px;
    height:60px;
    display:block;
    position:absolute;
    top:120px;
    z-index:4;
  }
  
  #left-arrow{
    left:10px;
    background:url(../images/left-arrow-rotator.png) center center no-repeat; 
	display: none;
  }
  
  #right-arrow{
    right:10px;
    background:url(../images/right-arrow-rotator.png) center center no-repeat;
    display: none;
  }
  .dot-nav{
    position:absolute;
    width:48px;
    height:12px;
    z-index:5;
    bottom:20px;
    left:456px;
  }
  .dot-nav a{
    float:left;
    width:12px;
    height:12px;
	display: none;
    background:url(../images/slide-dot.png) center center no-repeat;
  }
  .dot-nav a.selected{
    background:url(../images/selected-slide-dot.png) center center no-repeat;
  }
  
  .sliderBlock{
    position:relative;
    width:960px;
    height:300px;
    float:left;
  }
  .sliderBlock .title{
    position:absolute;
    z-index:3;
    top:40px;
    width:400px;
    right:20px;
  }
  .sliderBlock .title h3{
    color:#fff;
    font-weight:bold;
    font-size:24px;
    text-shadow:1px 1px 1px rgba(0,0,0,.5);
  }
  .sliderBlock .text{
    position:absolute;
    width:320px;
    top:80px;
    right:100px;
    color:#ffffff;
    text-shadow:1px 1px 1px rgba(0,0,0,.5);
    font-size:14px;
    line-height:2;
    z-index:2;
  }
  .sliderBlock .image{
    position:absolute;
    z-index:1;
  }
  
  /*---- Home Content ----*/
  .home-content{
   
    margin-top:20px;
  }
  .home-content h3{
	text-align:center;
    font-size:24px;
    text-transform:uppercase;
    padding-top:20px;
    text-shadow:1px 1px rgba(0,0,0,.3);
  }
  
  /*---- Home Apps ------*/
  
  
  .home-apps{
    float:left;
  }
  
  .home-apps p img{
	border: 1px solid #ddd;
	margin-right: 28px;
	margin-bottom: 23px;
  }
  
  .home-apps ul li{
    list-style:none;
    margin-bottom:10px;
    display:block;
    height:110px;
    border-bottom:1px solid #eee;
  }
  .home-apps ul li:last-child{
    border-bottom: none;
  }
  
  .home-apps h3{
    margin:0 0 20px 0;    
	font-weight:700;
  }
  
  .home-apps h4{
    margin-bottom:3px;
    margin-top:0;
    color:#458DC4;
    font-size:13px;
    font-weight:bold;
    width: 474px;
    float: right;
    clear:both;
  }
  .home-apps .mod-articles-category-introtext{
    width: 474px;
    float:right;
  }
  .home-apps h4 a{
    color:#458DC4;
    text-decoration:none;
  }
  .home-apps h4 a:hover{
    text-decoration:underline;
  }
  
  .home-apps .app-img{
    float:left;
    margin-right:5px;
    width:95px;
    height:95px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border-radius: 10px;
    border:1px solid rgba(0,0,0,1);
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,.3);
    -webkit-box-shadow:0px 0px 2px rgba(0,0,0,.3);
    box-shadow: 0px 0px 2px rgba(0,0,0,.3);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#000000', alpha=.5)";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000', alpha=.5);

  }
  .home-apps .app-img img{
    width:95px;
    height:95px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
  }
  
  /*---- Home news ------*/
  
  .home-news{
    float:right;
    width:340px;
    padding-left:18px;
    /*background:url(../images/news-sep-08.png) left 60px no-repeat;*/
    border-left:1px dotted #ccc;
  }
  
  .home-news ul li{
    list-style:none;
    display:block;
    margin-bottom:6px;
    padding-bottom:6px;
    border-bottom:1px solid #eee;
  }
  .home-news ul li:last-child{
    border-bottom: none;
  }
  
  .home-news span.mod-articles-category-date{
    display:block;
    float:left;
    margin-right:10px;
    margin-top:7px;
    width:47px;
    height:46px;
    background:url(../images/news-date-circle.png) center center no-repeat;
    color:#fff;  
    position:relative;  
  }
  .home-news span.mod-articles-category-date span.sep{
    font-size:24px;
    position:absolute;
    top:15px;
    left:18px;
    display:none;
  }
  .home-news span.mod-articles-category-date span.day{
    font-size:10px;
    display:block;
    position:absolute;
    top:8px;
    left:8px;
  }
  .home-news span.mod-articles-category-date span.month{
    font-size:10px;
    display:block;
    position:absolute;
    top:20px;
    left:23px;
  }  
  .home-news h3{
    margin:0 0 20px 0;    
  }
  .home-news h3 .menu li a{
   color:#458DC4; 
  }
  
  .home-news h4{
    width:282px;
    float:right;
    margin-bottom:3px;
    margin-top:0;
    color:#458DC4;
    font-size:12px;
    font-weight:bold;
  }
  .home-news h4 a{
    color:#458DC4;
    text-decoration:none;
  }
  .home-news h4 a:hover{
    text-decoration:underline;
  }
  
  
  /*---- Home production ---*/
  .production{
    width:960px;
    height:200px;
    border-top:1px dotted #ccc;
    margin-bottom:60px;
  }
  .production h3{
    text-align:center;
    font-size:24px;
    text-transform:uppercase;
    padding-top:20px;
    text-shadow:1px 1px rgba(0,0,0,.3);
  }
  /*----- breadcrumbs ----*/
  .breadcrumbs{
    border-bottom:1px dotted #458DC4;
    border-top:3px solid #458DC4;
    padding:5px 0;
  }
  
  /*----- page content side ---*/
  .conent-side{
    margin-top:10px;
  }
  .main-content .conent-side{
    width:700px;
    float:right;
    margin-left:10px;
    margin-top:20px;
  }
  .main-content .other-side{
    width:245px;
    float:left;
    margin-top:20px;
  }
  
  /*---- apps menu style -----*/
  ul.menu_apps{
    margin:0;
    padding:0;
  }
  ul.menu_apps li{
    list-style:none;
    list-style-image:none;
    float:left;
  }
  ul.menu_apps li a{
    padding:5px;
    margin-right:8px;
    display:block;
    margin-bottom:8px;
    border:1px solid #ddd;
  }
  ul.menu_apps li a:hover{
    background:#ccc;
  }
  
  ul.menu_apps li.active a{
    background:#9ACDED;
  }
  ul.menu_apps li a img{
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    width:61px;
    height:61px;
  }
  
  /*---- App Screenshots ----*/
  .moduletable_iphone{
    width:700px;
    overflow:auto;
  }
  .custom_iphone{
  }
  .moduletable_iphone img{
    float:left;
    margin:10px;
    border:1px solid #fff;
    -moz-box-shadow: 0px 0px 2px rgba(0,0,0,.3);
    -webkit-box-shadow:0px 0px 2px rgba(0,0,0,.3);
    box-shadow: 0px 0px 2px rgba(0,0,0,.3);
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=135, Color='#000000', opacity=50)";
    /* For IE 5.5 - 7 
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=20, Direction=135, Color='#000000', opacity=50);*/
	
	    filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=0,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=45,strength=1),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=90,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=135,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#cccccc,direction=180,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=225,strength=3),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=270,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#dddddd,direction=315,strength=1);
  }
  .moduletable_iphone img:first-child{
    margin-left:3px;
  }
  
  /*------ Contact ----*/
  
  .contact{
    padding-top:200px;
    background:url(../images/contact.jpg) top center no-repeat;
  }
  
  .contact h3{
    padding-top:20px;
    font-size:16px;
  }
  
  .contact address{
    font-style:normal;
  }
  
  .contact-info{
    padding-bottom:20px;
    border-right:1px dotted #ddd;
    margin-bottom:10px;
    float:left;
    width:300px;
  }
  .contact-form-hldr{
    float:right;
    width:600px;
    /*padding-left:150px;*/
  }
  
  .tip-wrap {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #000;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index: 100;
  }
  .contact input[type="text"], .contact input[type="email"]{
    float: right;
    clear: right;
    width: 290px;
    border: 1px solid #ddd;
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
    color: #000;
    text-indent: 3px;
    background:#eee;
    padding:5px;
  }
  .contact input[type="text"]:focus, .contact input[type="email"]:focus{
    background:#fff;
  }
  .contact h5{
    font-size:12px;
  }
  .contact dl{
    display:none;
  }
  .contact .contact-form{
    width:600px;
    float:right;
  }
  .contact legend{
    display:none;
  }
  
  .contact fieldset{
    border:none;
    margin-bottom:30px;
  }
  div.control-group{
    margin:5px 0;
    clear:both;
    height:40px;
    border-bottom:1px dotted #ddd;
    padding:3px 0;
  }
  div.control-group:last-child{
    border-bottom:none;
  }
  .control-label{
    width:155px;
    display:block;
    float:left;
    font-size:14px;
    font-family:Verdana, Geneva, sans-serif;
    color:#999;
    height:14px;
    padding-top:10px;
  }
  input[type="checkbox"]{
    margin-top:12px;
  }
  .controls{
  }
  .control-label span{
    font-size:12px;
    color:#CCC;
  }
  div.control-group.textArea{
    height:257px;
  }
  
  .contact textarea{
    float:right;
    clear:right;
    width:594px;
    resize:none;
    border:1px solid #ddd;
    font-size:18px;
    font-family:Verdana, Geneva, sans-serif;
    color:#000;
    text-indent:3px;
    background:#eee;
    margin-top:10px;
    
  }
  .contact input{
    margin-left:10px;
  }
  .contact textarea:focus{
    background:#fff;
  }
  
  .contact .form-actions button{
    float:right;
  }
  
  /*----- pagenation ---*/
  ul.pagination{
    list-style:none;
    padding:0;
    margin:0;
    text-align:right;
  }
  ul.pagination li{
    border:0; margin:0; padding:0;
    font-size:11px;
    list-style:none;
    margin-right:2px;
  }
  ul.pagination a{
    border:solid 1px #9aafe5;
    margin-right:2px;
    min-width:15px;
    text-align:center;
  }
  ul.pagination span{
    border:solid 1px #DEDEDE;
    color:#888888;
    display:block;
    min-width:15px;
    float:left;
    font-weight:bold;
    margin-right:2px;
    padding:3px 4px;
    text-align:center;
  }
  ul.pagination .next a,
  ul.pagination .prev a {
    font-weight:bold;
  } 
  ul.pagination strong span{
    border:solid 1px #458DC4;
    background:#458DC4;
    color:#FFFFFF;
    font-weight:bold;
    display:block;
    float:left;
    padding:3px 4px;
  }
  ul.pagination a:link,
  ul.pagination a:visited {
    color:#458DC4;
    display:block;
    float:left;
    padding:3px 4px;
    text-decoration:none;
  }
  ul.pagination a:hover{
    border:solid 1px #458DC4;
  }
  
  /*----- search page ----*/
  .searchintro{
    border-top:2px #458DC4 solid;
    padding-top:10px;
  }
  .search fieldset.word, .search fieldset.phrases, .search fieldset.only{
    display:none;
  }
  
  .search dt, .search dd{
    margin-left:0;
  }
  
  .search .result-created{
    border-bottom:1px dotted #ddd;
    color:#ddd;
    padding-bottom:20px;
    padding-top:10px;
    margin-bottom:20px;
  }
  .search .result-category{
    color:#bbb;
    text-decoration:underline;
  }
  .search .counter{
    text-align:right;
    font-weight:bold;
  }
  .search .form-limit  {
    text-align:right;
    padding-bottom:10px;
  }
  
  /*------ system messages -----------*/
  #system-message-container{
    width:100%;
    clear:both;
  }
  #system-message{    
    height:100px;  
    border:1px solid #900;
  }

  div.alert-error{
    border: 1px solid #900;
    padding:10px;
  }
  
  /*------- news ------------*/
  .blog .item {
    border-bottom:dotted 1px #ddd;
    padding-bottom:10px;
    margin-bottom:10px;
    position:relative;
  }
  
  .blog .items-leading{
    border-bottom:dotted 1px #ddd;
    margin-top:10px;
    padding-bottom:10px;
    margin-bottom:10px;
    position:relative;
  }
  .blog .readmore{
    display:block;
    text-align:right;
  }
  .conent-side{
    position:relative;
  }
  
  .blog .create-block, .create{
    position:absolute;
    width:40px;
    height:59px;
    background:#999;
    text-align:center;
    left:-45px;
    top:0px;
    color:#fff;
  }
  .blog .create-block div{
    width:36px;
  }
  .blog .create-block div.day, .create .day{
    padding-top:3px;
    border-bottom:dotted 1px #A0C1E0;
    font-weight:bold;
    font-size:14px;
    width:40px;
    display:block;
  }
  .blog .create-block div.month, .create .month{
    width:40px;
    display:block;
  }
  .blog .create-block div.year, .create .year{
    background:#458DC4;
    width:40px;
    border-top:dotted 1px #A0C1E0;
    display:block;
  }
  .blog .items-more h3{
    display:none;
  }
  
  
  

/*----- footer ---*/
#footer{
  position: relative;
  margin-top: -85px;
  height: 270px;
  clear: both;
  padding-top: 20px;
  background: #458DC4 url(../images/footer-bg.png) top repeat-x;
}
#footer .menu_footer{
  margin-bottom:20px;
}

.footer-conttent{
  width:960px;
  height:270px;
  margin:0 auto;
}

.footer-block{
  float:left;
  width:23%;
  margin-right:2%;
  min-height:200px;
}
.footer-block:last-child{
  margin-right:0;
  width:25%;
}
#footer .social{
  float:right;
}
#footer ul.menu_social li{
  margin-bottom:0;
  clear:none;
  float:left;
  padding:0 10px;
  border-right:1px solid #fff;
}
#footer ul.menu_social li a{
  background:none;
}
#footer ul.menu_social li:last-child{
  border-right:none;
}
#footer h3{
  color:#fff;
  font-size:1.2em;
  margin:0 0 10px 0;
}
#footer ul li{
  list-style:none;
  display:block;
  margin-bottom:5px;
  clear:both;
}
#footer ul li a{
  text-decoration:none;
  color:#BADEF4;
  font-size:1.1em;
}
#footer ul li a:hover{
  
  color:#fff;
}
#footer ul li a.email{
  padding-left:23px;
  background:url(../images/email_icon.png) left center no-repeat;
}
#footer ul li a.email:hover{
  background:#eb1d3c url(../images/email_icon.png) left center no-repeat;
}
#footer ul li a.linkedin{
  padding-left:23px;
  background: url(../images/linkedin.png) left center no-repeat;
}
#footer ul li a.linkedin:hover{
  background:#eb1d3c url(../images/linkedin.png) left center no-repeat;
}

#footer .copyright{
  color:#BADEF4;
  text-align:right;
  padding-top:120px;
  background:url(../images/logo-footer.png) right 30px no-repeat;
}
#footer .copyright .c{
  color: #000;
  font-size:14px;
}